<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
    die;
}

return array(
    'show_banner' => carbon_get_theme_option( 'crb_fsd_sb_show_banner' ),
    'show_banner_close_button' => carbon_get_theme_option( 'crb_fsd_sb_show_banner_close_button' ),
);

?>